<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125323</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/18/ECOR2613261A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/53/JORFARTI000054125323.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125322" date_publi="2026-05-23" date_signature="2026-05-18" nature="ARRETE" nor="ECOR2613261A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 18 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125322">Arrêté du 18 mai 2026 autorisant l'exercice de l'activité d'achat d'électricité pour revente aux clients finals et aux gestionnaires de réseaux pour leurs pertes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125323" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique en date du 18 mai 2026, la société ARKOLIA ENERGIES, dont le siège social est situé 536, rue du Rajol, à Mauguio (34130), France, est autorisée à exercer l'activité d'achat d'électricité pour revente prévue à l'article L. 333-1 du code de l'énergie pour les clients non résidentiels pour un volume global d'approvisionnement de 113 GWh.<br/>La société ARKOLIA ENERGIES est soumise aux dispositions des articles L. 333-1 et suivants et des articles R. 333-1 à R. 333-16 du code de l'énergie.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
